@charset "UTF-8";

/* CSS Document */

.vol08 .sentence.flL {
	width: 360px;
}


.vol08 .section > p.flR {
	position: relative;
	top: 50px;
}

.orange_container .inner_cont .inner_cont2.nb p {
	margin-top: 0;
}

.vol08 .factors .ttl {
	padding: 4px 0;
	width: 420px;
	margin: 0 auto 18px;
	font-size: 20px;
	font-weight: bold;
	background: #43ada5;
	text-align: center;
	border-radius: 7px;
	color: #fff;
}

.vol08 .factors .ttl .yellow {
	font-size: 28px;
	color: #fff200;
}

.vol08 .factors ul {
	margin-bottom: 40px;
}

.vol08 .factors ul li {
	margin-bottom: 10px;
}

.vol08 .factors ul li dl {
	display: block;
	padding: 15px 14px;
	background: #fff0d8;
	border: 1px solid #43ada5;
}

.vol08 .factors ul li dl dt {
	margin-bottom: 10px;
	font-weight: bold;
	color: #43ada5;
	font-size: 20px;
}

.vol08 .factors ul li dl dt .normal {
	font-size: 16px;
	font-weight: normal;
	color: #333;
}

.vol08 .factors ul li dl dd {
	padding-left: 14px;
	font-size: 16px;
}

.vol08 .symptoms {
	background: #d6e7e6;
	padding: 15px;
	margin-bottom: 15px;
}

.vol08 .symptoms:after {
	display: table;
	clear: both;
	content: "";
}

.vol08 .symptoms dl {
	float: left;
	width: 450px;
}

.vol08 .symptoms .img {
	margin: 25px;
	float: right;
}

.vol08 .symptoms .img img {
	width: 184px;
}

.vol08 .symptoms dl dt {
	font-size: 28px;
	color: #43ada5;
	font-weight: bold;
	margin-bottom: 10px;
}

.vol08 .symptoms dl dd {
	font-size: 15px;
}

.vol08 .mb60 {
	margin-bottom: 60px;
}

.mitigate_item li .mitigate_item_img img {
	width: 100%;
}

.vol08 .blue_container ul li {
	font-weight: bold;
	color: #f27179;
	font-size: 15px;
}

@media screen and (max-width: 767px) {
	.vol08 .sentence.flL {
		width: 100%;
		float: none!important;
		margin-top: 20px;
	}
	.vol08 .section > p.flR {
		top: 0;
		float: none!important;
		margin: 0 auto 20px;
	}
	.vol08 .symptoms dl {
		width: 100%;
	}
	.vol08 .factors .ttl {
		padding: 4px 0;
		font-size: 17px;
		width: 100%;
		color: #fff;
	}
	.vol08 .factors .ttl .yellow {
		font-size: 25px;
	}
	.vol08 .symptoms {
		position: relative;
		margin-bottom: 30px;
	}
	.vol08 .symptoms dl dt {
		position: absolute;
		top: 15px;
		font-size: 17px;
	}
	.vol08 .symptoms .img {
		float: none;
		width: 54.3%;
		margin: 52px auto 15px;
	}
	.vol08 .symptoms .img img {
		width: 100%;
	}
	.vol08 .factors ul li dl {
		border-width: 2px;
	}
	.vol08 .factors ul li dl dt {
		font-size: 17px;
	}
	.vol08 .factors ul li dl dt > span {
		display: block;
		text-indent: -13px;
		margin-left: 20px;
	}
	.vol08 .factors ul li dl dd {
		padding-left: 0;
		font-size: 15px;
		text-indent: -15px;
		margin-left: 15px;
	}
	.vol08 .mb60 {
		margin-bottom: 30px;
	}
}